Troubleshooting Norton AntiVirus

Check here for possible solutions to issues that might arise with Norton AntiVirus.

More Information

Which email programs can Norton AntiVirus scan?

Which instant messenger programs can Norton AntiVirus scan?

How do I load Auto-Protect when I start my computer?

How do I handle a file that continues to infect my files after being scanned and removed?

Can I remove a virus from the System Restore folder?

What if Norton AntiVirus is unable to repair my infected files?

What should I do if I can't receive email messages?

I can't send email messages. How can I fix this?

How do I obtain my subscription information?


Which email programs can Norton AntiVirus scan?

Norton AntiVirus supports most POP3 and SMTP email programs, including:

  • Microsoft Outlook Express 4, 5, 6

  • Microsoft Outlook 97/98/2000/XP/2003

  • Netscape Messenger 4

  • Netscape Mail 4, 6, 7

  • Eudora Light 3, Eudora Pro 4, Eudora 5, Eudora 6.0, Eudora 6.0J

  • Pegasus 3

  • IncrediMail XE

  • Becky! Internet Mail 1.x, 2.0

  • AL-Mail32 1.11

  • Datula 1.x

  • PostPet 2.1, 2.06, 3.0

Norton AntiVirus does not support the following email clients and protocols:

  • AOL

  • IMAP

  • Web-based email such as Hotmail and Yahoo! Mail

  • Lotus Notes

  • POP3 with Secure Sockets Layer (SSL)

    Norton AntiVirus does not support email connections that use Secure Sockets Layer. Secure Sockets Layer (SSL) is a Netscape protocol designed to provide secure communications on the Internet. If you use an SSL connection to access your email, you are not protected by Norton AntiVirus.


Which instant messenger programs can Norton AntiVirus scan?

Norton AntiVirus supports the following instant messenger programs:

  • AOL Instant Messenger 4.7 or later

  • Yahoo! Messenger 5.0 or later

  • Windows Messenger 4.7 or later

  • MSN Messenger 4.6, 4.7, 6.0 or later

Norton AntiVirus does not support MSN Messenger version 5.0.


How do I load Auto-Protect when I start my computer?

if you cannot load Auto-Protect, you may have started Windows in safe mode. Windows restarts in safe mode if the previous shutdown did not complete successfully. For example, you may have turned off the power without selecting Shut Down on the Windows Start menu.

To restart Windows

  1. On the Windows taskbar, click Start > Shut Down.

  2. In the Shut Down Windows dialog box, click Restart.

  3. Click OK.

Norton AntiVirus may not be configured to start Auto-Protect automatically.

To set Auto-Protect to start automatically

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, under System, click Auto-Protect.

  3. Ensure that Start Auto-Protect when Windows starts up is checked.

  4. Click OK.


How do I handle a file that continues to infect my files after being scanned and removed?

There are several possible reasons that a virus could be reappearing.

The virus might be in a program file with an unusual extension. Norton AntiVirus may not be configured to scan this file extension type.

To adjust scanning options

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, under System, click Manual Scan.

  3. Under Which file types to scan for viruses, click Comprehensive file scanning.

  4. Click Manual Scan > Bloodhound.

  5. Ensure that Enable Bloodhound heuristics is checked, and then click Highest level of protection.

  6. Click OK.

  7. Scan all of the disks that you use and repair all infected files.

The source of the infection could also be a floppy disk. Scan all of the floppy disks that you use to ensure that they are free of viruses.

The virus could be remaining in memory after you remove it from the boot record. It then reinfects your boot record.

If the problem is a Trojan horse or worm that was transmitted over a shared network drive, you must disconnect from the network or password protect the drive to let Norton AntiVirus delete the problem.


Can I remove a virus from the System Restore folder?

System Restore is a feature of Windows XP that is enabled by default and is used by Windows to restore files on your computer if they become damaged. Windows XP keeps the information in the System volume information folder. These folders are updated when your computer restarts.

If your computer is infected with a virus, it is possible that the virus could be backed up in the System volume information folder. By default, System Restore information cannot be modified by outside programs, so Norton AntiVirus is unable to scan those folders for viruses. Consequently, you must turn off System Restore and restart your computer. This deletes the contents of the System volume information folder. You must then scan your computer for viruses.


What if Norton AntiVirus is unable to repair my infected files?

If Norton AntiVirus cannot repair your infected files, you may not have the most current virus protection on your computer. Update your virus definitions regularly to protect your computer from new viruses.

If after using LiveUpdate, the infected file still cannot be repaired, the file may be corrupted, or contain a new virus.

You have the following options:

  • Quarantine the file and submit it to Symantec.

    More information about submitting files to Symantec

  • Replace the infected file with a clean copy, if one exists, and then delete the infected file.

  • Visit the Symantec Web site for more information.

More Information

Obtaining updates using LiveUpdate


What should I do if I can't receive email messages?

If you are using a firewall, it may block access to Norton AntiVirus Internet features and prevent receipt of email messages.

You can temporarily turn off email protection and attempt to download your email messages again.

To temporarily turn off incoming email protection

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, under Internet, click Email.

  3. Uncheck Scan incoming Email.

  4. Click OK.

  5. Download your email messages.

  6. Check Scan incoming Email to turn email protection back on.

Your email client may have timed out. Make sure that timeout protection is enabled.

More information about email scanning

If you continue to experience problems downloading email messages, turn off email protection.

To turn off email protection

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, under Internet, click Email.

  3. Uncheck Scan incoming Email.

  4. Uncheck Scan outgoing Email.

  5. Click OK.


I can't send email messages. How can I fix this?

If you get the message "Norton AntiVirus was unable to send your email message because the connection to your email server was disconnected," your email client may be set to automatically disconnect after sending and receiving email messages.

If you are using a firewall, it may block access to Norton AntiVirus Internet features, and prevent email messages from being sent.

For Norton AntiVirus to scan outgoing email messages for viruses, it intercepts and scans the messages before they are sent to your email provider. To resolve this issue, turn off this option within your email client. Consult your email client manual for instructions on how to do this, or turn off outgoing email scanning.

More information about email scanning

To turn off outgoing email scanning

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. In the Options window, under Internet, click Email.

  3. Uncheck Scan outgoing Email.

  4. Click OK.


How do I obtain my subscription information?

If you are unable to obtain updates when using LiveUpdate, and you have contacted Symantec and verified that your subscription information is missing from the Symantec subscription server, click the more info link for instructions that may help you diagnose and fix the problem.